
.md-support-1.md20303 {
  padding-top: 0.8rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-support-1.md20303 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-support-1.md20303 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-support-1.md20303 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-support-1.md20303 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-support-1.md20303 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-support-1.md20303 .list {
  margin-top: 0.62rem;
  margin-bottom: 0.2rem;
}
.md-support-1.md20303 .li {
  width: calc( 780 / 1600 * 100%);
  margin-bottom: 0.4rem;
}
.md-support-1.md20303 .dd {
  background-color: #ffffff;
  padding: 0.57rem 0.5rem;
  transition: 0.5s;
}
.md-support-1.md20303 .dd:hover {
  box-shadow: 0px 0px 0.35rem 0px rgba(0, 0, 0, 0.15);
}
.md-support-1.md20303 .dd:hover .icon {
  background-image: url(/static/home/images/z2.png);
}
.md-support-1.md20303 .dd:hover .title {
  color: var(--active);
}
.md-support-1.md20303 .dd:hover .btn {
  color: var(--active);
}
.md-support-1.md20303 .title {
  transition: 0.5s;
}
.md-support-1.md20303 .size {
  margin-top: 0.08rem;
}
.md-support-1.md20303 .btn {
  margin-top: 0.44rem;
  display: inline-flex;
  align-items: center;
  transition: 0.5s;
}
.md-support-1.md20303 .btn svg {
  width: 0.75em;
  height: 0.75em;
  margin-left: 0.12rem;
}
.md-support-1.md20303 .icon {
  width: 0.62rem;
  height: 0.62rem;
  background-image: url(/static/home/images/z1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.md-support-1.md20303 .form {
  margin-bottom: 0.1rem;
}
.md-support-1.md20303 .fitem {
  width: 3rem;
  margin-left: 0.1rem;
}
.md-support-1.md20303 .my-select {
  width: 100%;
  position: relative;
}
.md-support-1.md20303 .my-select.show .select-sub {
  opacity: 1;
  pointer-events: auto;
}
.md-support-1.md20303 .my-select .hd {
  display: flex;
  align-items: center;
  height: calc( 50em / 18);
  cursor: pointer;
  background-color: #fff;
  position: relative;
  padding: 0 0.2rem;
  padding-right: 0.45rem !important;
}
.md-support-1.md20303 .my-select .hd::before {
  content: "";
  border-right: 0.4em solid transparent;
  border-left: 0.4em solid transparent;
  border-top: 0.4em solid #666;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 0.2rem;
  transform: translateY(-50%);
  pointer-events: none;
}
.md-support-1.md20303 .my-select .hd span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.md-support-1.md20303 .my-select .select-sub {
  position: absolute;
  top: calc(100% + 0.06rem);
  left: 0;
  min-width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: 0.5s;
  z-index: 60;
}
.md-support-1.md20303 .my-select .blist {
  max-height: 2.4rem;
  overflow-y: auto;
  box-shadow: 0px 0px 6px 0px rgba(167, 172, 184, 0.5);
  background-color: #fff;
}
.md-support-1.md20303 .my-select .bitem {
  background-color: #fff;
  color: #333;
  padding: 0.1rem 0.3rem;
  cursor: pointer;
}
.md-support-1.md20303 .my-select .bitem:hover {
  background-color: var(--active);
  color: #fff;
}
.md-support-1.md20303 .my-select .bitem.selected {
  background-color: var(--active);
  color: #fff;
}
@media screen and (max-width: 900px) {
  .md-support-1.md20303 .li {
    width: 100%;
  }
  .md-support-1.md20303 .tops {
    flex-wrap: wrap;
  }
  .md-support-1.md20303 .form {
    width: 100%;
    flex-wrap: wrap;
    margin-top: 0.4rem;
  }
  .md-support-1.md20303 .fitem {
    width: 100%;
    margin: 0;
    margin-bottom: 2%;
  }
}

.md-support-2.md20304 {
  padding-top: 0.76rem;
  padding-bottom: 1rem;
  position: relative;
}
.md-support-2.md20304 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-support-2.md20304 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-support-2.md20304 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-support-2.md20304 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-support-2.md20304 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-support-2.md20304 .nav {
  max-width: 60%;
  margin-top: 0.25rem;
}
.md-support-2.md20304 .nav .nav-cont {
  display: inline-block;
  box-shadow: 0 0 0.3rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 0.1rem;
  padding: 0.05rem 0.1rem;
}
.md-support-2.md20304 .nav .sco {
  border-radius: 0.1rem;
}
.md-support-2.md20304 .nav .nsw {
  width: auto;
  padding: 0 0.44rem;
  margin-right: 0.15rem;
  line-height: 3.125;
  border-radius: 0.1rem;
  transition: 0.5s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  cursor: pointer;
}
.md-support-2.md20304 .nav .nsw:last-child {
  margin-right: 0;
}
.md-support-2.md20304 .nav .nsw:hover {
  color: var(--active);
}
.md-support-2.md20304 .nav .nsw.on {
  background-color: var(--active);
  color: #fff;
}
.md-support-2.md20304 .swipers {
  margin-top: 0.6rem;
  position: relative;
}
.md-support-2.md20304 .sitem {
  position: absolute;
  left: -200vw;
  top: 0%;
  width: 100%;
  opacity: 0.2;
  transition: opacity 0.5s;
}
.md-support-2.md20304 .sitem.show {
  position: relative;
  left: 0;
  opacity: 1;
}
.md-support-2.md20304 .sw {
  cursor: pointer;
}
.md-support-2.md20304 .sw:hover .watch {
  background-color: var(--theme);
  color: #fff;
}
.md-support-2.md20304 .sw:hover .title {
  color: var(--active);
}
.md-support-2.md20304 .img {
  padding-top: calc( 360 / 500 * 100%);
}
.md-support-2.md20304 .text {
  margin-top: 0.18rem;
}
.md-support-2.md20304 .title {
  transition: 0.5s;
}
.md-support-2.md20304 .watch {
  width: 1em;
  height: 1em;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  color: var(--theme);
  border-radius: 50%;
  transition: 0.5s;
}
.md-support-2.md20304 .watch svg {
  width: 25%;
  height: 25%;
}
.md-support-2.md20304 .sbtn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  margin-right: 0.2rem;
  background-color: #fff;
  color: #666;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.5s;
}
.md-support-2.md20304 .sbtn:hover {
  color: #fff;
  background-color: var(--theme);
}
.md-support-2.md20304 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-support-2.md20304 .bot {
  margin-top: 0.64rem;
}
.md-support-2.md20304 .ble {
  width: 50%;
}
.md-support-2.md20304 .swiper-scrollbar {
  width: 100%;
  height: 4px;
  background-color: rgba(0, 148, 214, 0.2);
}
.md-support-2.md20304 .swiper-scrollbar-drag {
  background-color: var(--active);
}
@media screen and (max-width: 900px) {
  .md-support-2.md20304 .tops {
    flex-wrap: wrap;
  }
  .md-support-2.md20304 .h2 {
    width: 100%;
  }
  .md-support-2.md20304 .nav {
    max-width: 100%;
  }
}

.md-support-3.md20306 {
  padding-top: 0.8rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fe;
  overflow: hidden;
}
.md-support-3.md20306 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-support-3.md20306 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-support-3.md20306 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-support-3.md20306 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-support-3.md20306 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-support-3.md20306 .box {
  margin-top: 0.6rem;
}
.md-support-3.md20306 .c-pic {
  width: 50%;
}
.md-support-3.md20306 .img {
  padding-top: calc( 620 / 800 * 100%);
}
.md-support-3.md20306 .box-right {
  width: calc( 720 / 1600 * 100%);
}
.md-support-3.md20306 .li {
  padding: 0.17rem 0;
  box-shadow: 0 -1px 0 0 #e1e1e1 inset;
}
.md-support-3.md20306 .li:hover .hte {
  color: var(--active);
}
.md-support-3.md20306 .on {
  box-shadow: 0 -1px 0 0 var(--active) inset;
}
.md-support-3.md20306 .on .hte {
  color: var(--active);
}
.md-support-3.md20306 .on .hic {
  background-color: var(--active);
}
.md-support-3.md20306 .on .hic::before {
  background-color: #fff;
}
.md-support-3.md20306 .on .hic::after {
  display: none;
}
.md-support-3.md20306 .hd {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.md-support-3.md20306 .hic {
  position: absolute;
  right: 0;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
  background-color: #fff;
  border-radius: 50%;
}
.md-support-3.md20306 .hic::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #333333;
  width: 40%;
  height: 2px;
}
.md-support-3.md20306 .hic::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #333333;
  width: 2px;
  height: 40%;
}
.md-support-3.md20306 .hte {
  font-family: "texgyreadventor-Bold";
  transition: 0.5s;
}
.md-support-3.md20306 .bd {
  display: none;
}
.md-support-3.md20306 .bte {
  line-height: calc(30 / 18);
  margin-top: 0.23rem;
}
@media screen and (max-width: 900px) {
  .md-support-3.md20306 .c-pic {
    width: 100%;
  }
  .md-support-3.md20306 .box-right {
    width: 100%;
    margin-top: 0.4rem;
  }
}

.md-support-4.md20307 {
  padding-top: 0.81rem;
  padding-bottom: 0.95rem;
  position: relative;
  background-color: #e6f6ff;
}
.md-support-4.md20307 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-support-4.md20307 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-support-4.md20307 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-support-4.md20307 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-support-4.md20307 .list {
  margin-top: 0.6rem;
  margin-bottom: 0.44rem;
}
.md-support-4.md20307 .li {
  margin-bottom: 0.2rem;
}
.md-support-4.md20307 .li:last-child {
  margin-bottom: 0;
}
.md-support-4.md20307 .dd {
  position: relative;
  background-color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
.md-support-4.md20307 .dd:hover .hd {
  color: var(--active);
}
.md-support-4.md20307 .on .hd {
  background-color: var(--active);
  color: #fff !important;
}
.md-support-4.md20307 .on .hic {
  background-color: #fff;
  color: var(--active);
}
.md-support-4.md20307 .on .arr {
  filter: brightness(0) invert(1);
}
.md-support-4.md20307 .on .arr::after {
  display: none;
}
.md-support-4.md20307 .hd {
  padding: 0.3rem 0.4rem;
  position: relative;
  transition: 0.5s;
}
.md-support-4.md20307 .hic {
  width: calc( 40em / 24 );
  height: calc( 40em / 24 );
  border-radius: 50%;
  background-color: #0093d6;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-family: "texgyreadventor-Bold";
  flex-shrink: 0;
  margin-right: 0.3rem;
}
.md-support-4.md20307 .hte {
  transition: 0.5s;
}
.md-support-4.md20307 .arr {
  position: absolute;
  right: 0.4rem;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
}
.md-support-4.md20307 .arr::before {
  content: "";
  width: 1em;
  height: 2px;
  background-color: #0f161a;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
}
.md-support-4.md20307 .arr::after {
  content: "";
  width: 2px;
  height: 1em;
  background-color: #0f161a;
  position: absolute;
  top: 0;
  left: calc(50% - 1px);
}
.md-support-4.md20307 .bd {
  display: none;
  background-color: #fff;
}
.md-support-4.md20307 .bbox {
  padding: 0.4rem;
}
.md-support-4.md20307 .bic {
  width: calc( 40em / 24 );
  height: calc( 40em / 24 );
  border-radius: 50%;
  background-color: #f12f3a;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  flex-shrink: 0;
  margin-right: 0.14rem;
}
.md-support-4.md20307 .bte {
  line-height: calc(28 / 16);
  padding-top: 0.35em;
}
.md-support-4.md20307 .btns {
  margin-top: 0.6rem;
}
.md-support-4.md20307 .more {
  display: inline-flex;
  line-height: 1;
  background-color: var(--active);
  padding: 0.2rem;
  border-radius: 0.1rem;
  transition: 0.5s;
}
.md-support-4.md20307 .more:hover {
  background-color: var(--theme);
}
.md-support-4.md20307 .more svg {
  width: 1em;
  height: 1em;
  margin-left: 0.8rem;
}

.com-pag.bgfff .cp_a {
  background-color: #fff;
}
.com-pag.bgfff .cp_a:hover {
  background-color: #222;
}
.com-pag.bgfff .prev:hover {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag.bgfff .next:hover {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_a {
  width: 0.54rem;
  height: 0.54rem;
  margin: 0 0.1rem;
  line-height: 1;
  border-radius: 50%;
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.com-pag .cp_a:hover, .com-pag .cp_a.on {
  color: #fff;
  background-color: var(--active);
}
.com-pag .cp_num:hover, .com-pag .cp_num.on {
  background-color: #fff;
  color: var(--theme);
}
.com-pag .cp_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14% auto;
}
.com-pag .cp_btn span {
  display: block;
  text-align: center;
  width: 24.0740740741%;
  height: 24.0740740741%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 1;
}
.com-pag .cp_btn svg {
  width: 16.6666666667%;
  height: 29.1666666667%;
}
.com-pag .cp_btn path {
  width: 100%;
  height: 100%;
}
.com-pag .cp_btn:hover {
  background-color: var(--theme);
}
.com-pag .cp_prev {
  background-image: url(/static/home/images/icon-p11.png);
}
.com-pag .cp_prev:hover {
  background-image: url(/static/home/images/icon-p12.png);
}
.com-pag .cp_next {
  background-image: url(/static/home/images/icon-p21.png);
}
.com-pag .cp_next:hover {
  background-image: url(/static/home/images/icon-p22.png);
}
.com-pag .cp_te {
  min-width: 6.25em;
}
.com-pag .ip {
  width: 0.44rem;
  height: 0.44rem;
  min-width: 30px;
  min-height: 30px;
  background-color: #fff;
  border: 1px solid #e9ecf2;
  text-align: center;
  margin: 0 0.5em;
  padding: 0 5px;
}
.com-pag svg {
  width: 1em;
  height: 1em;
}
.com-pag input::-webkit-outer-spin-button,
.com-pag input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.com-pag input[type=number] {
  -moz-appearance: textfield;
}
@media screen and (max-width: 900px) {
  .com-pag .cp_a {
    margin: 0.05rem;
  }
  .com-pag .cp_te {
    min-width: 4em;
  }
}
